body	{width:100%;}

#modal_shadow	{
	height:100%;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:100;
	background-color:#000000;
	opacity:0.4;
	display:none;

	filter: alpha(opacity=40);
	moz-opacity: 0.4;
	opacity: 0.4;
}

* html #modal_shadow {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth + 'px');

}



#modal_container	{
/*	margin-left:-253px;
	margin-top:-208px;
	left:50%;
	top:50%;*/
	width:662px;
	color:#000000;
	display:none;
	left:37px;
	top:20px;
	position:fixed;
	text-align:left;
	z-index:102;
}

/* ie6 */
* html #modal_container {
/*	margin-left:-253px;*/
/*	margin-top:-150px;*/
/*	left:50%;*/
	margin-top:20px;
	position: absolute;
	top: expression(parseInt(document.documentElement.scrollTop, 0) + "px");
}

/*ie7*/
/**+ html #modal_container {
	margin-top:20px;
}*/
table.modalCorners .markItUpHeader{ display:none;}

table.modalCorners{ border:0px solid #000;width:575px;}

table.modalCorners .tl	{width:21px; height:21px; background: url('/i/modal/corners.png') repeat-y 0 0;}
table.modalCorners .tc	{height:21px; background: url('/i/modal/tc.png') repeat-x 0 0;}
table.modalCorners .tr	{width:21px; height:21px; background: url('/i/modal/corners.png') repeat-y -21px 0;}

table.modalCorners .ml	{width:21px; background: url('/i/modal/ml.png') repeat-y 0 0;}
table.modalCorners .mc	{background: #FFF;}
table.modalCorners .mr	{width:21px;  background: url('/i/modal/mr.png') repeat-y 0 0;}

table.modalCorners .bl	{width:21px; height:21px; background: url('/i/modal/corners.png') repeat-y 0px 21px;}
table.modalCorners .bc	{height:21px; background: url('/i/modal/bc.png') repeat-x 0 0;}
table.modalCorners .br	{width:21px; height:21px; background: url('/i/modal/corners.png') repeat-y -21px 21px;}


* html table.modalCorners .tl	{
	width:21px; height:21px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/modal/tl.png', sizingMethod='scale');
}

* html table.modalCorners .tc	{
	height:21px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/modal/tc.png', sizingMethod='scale');
}

* html table.modalCorners .tr	{
	width:21px; height:21px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/modal/tr.png', sizingMethod='scale');
}

* html table.modalCorners .ml	{
	width:21px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/modal/ml.png', sizingMethod='scale');
}

* html table.modalCorners .mc	{background: #FFF;}
* html table.modalCorners .mr	{
	width:21px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/modal/mre.png', sizingMethod='scale');
}

* html table.modalCorners .bl	{
	width:21px; height:21px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/modal/bl.png', sizingMethod='scale');
}

* html table.modalCorners .bc	{
	height:21px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/modal/bc.png', sizingMethod='scale');
}

* html table.modalCorners .br	{
	width:21px; height:21px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/modal/br.png', sizingMethod='scale');
}

.closeButton	{width:12px; height:12px; position:relative; left: 520px; top:-5px;}
.closeButton a	{display:block; width:12px; height:12px;}
.content		{position:relative; top:-7px;}

.form-body		{width:590px; height:520px; margin:0px 0px 0px 12px;}
.form-body h3	{color:#d66938; font-size:14px; font-weight:bold; padding-bottom:15px; }

.form-body .usage_fieldset			{padding-bottom:15px;}
.form-body .usage_fieldset .legend	{font-weight:bold; padding-right:25px;}
.form-body .usage_fieldset .label	{padding-right:25px;}

.form-body .fields					{width:100%; float:left;}
.form-body .fieldset				{width:49%; float:left; }
.form-body .description				{display:block; float:left; text-align:center; padding:5px; width:91%;}
.form-body #modal_done .description	{margin:150px 0px 20px 0px;}

.form-body .submitButton			{display:block; text-align:center; padding:15px; float:left; width:91%;}

.form-body sup						{color:#d66938;}

.form-body .fieldset input			{display:block; width:100%; border:1px solid #ccc;}
.form-body .fieldset label			{display:block;}
.form-body .fieldset label .warning	{color:#d66938}

.form-body .fieldset .flag label	{display:inline;}
.form-body .fieldset .flag input	{display:inline; width:auto; height:19px;}

.form-body .fieldset .field			{margin:5px 15px 5px 0px;}
.form-body .fieldset .field label	{font-size:11px; padding-bottom:2px;}

.form-body .fieldset .field #i_pub_url_label	{padding-top:4px;}

.form-body .capcha		{width:100%; overflow:hidden;float:left;}
.form-body .code_image	{text-align:right;}
.form-body .code_image img	{ margin:30px 13px 5px 0px;}

.form-body .code		{text-align:left; padding:35px 0px 0px 0px;}
.form-body .code input	{width:190px;}

#modal_container textarea		{ border:1px solid #D3D3D3; height: 75px; width:533px;}
.modal_textarea		{ border:1px solid #D3D3D3;  height: 75px;}
.blockareapos 		{position:absolute; z-index:101;  left:35px; }




